
/*
:root{
  --primary:#FF6B6B;
  --secondary:#4D96FF;
  --accent:#FFD93D;
  --bg:#F7F9FF;
  --text:#2d2d2d;
}
*/ 

:root{
  --primary:#94268f;
  --secondary:#4D96FF;
  --accent:#ffd203;
  --bg:#F7F9FF;
  --text:#2d2d2d;
}




*{box-sizing:border-box;margin:0;padding:0}

body{
  font-family: system-ui,sans-serif;
  background:var(--bg);
  color:var(--text);
  line-height: 1.5;
    font-size: 1.2rem;
}

/* HERO */
/*   <!-- Gold = #ffd203 , Purple = #94268f  -->   */
.hero{
  /*  background:linear-gradient(135deg,#FFD93D,#FF6B6B);  */
  /*  background: linear-gradient(140deg,#ffd203,#94268f);  */
  background: linear-gradient(140deg, #94268f, #94268f, #ffd203);
  color:#fff;
  text-align:center;
  padding:80px 20px 100px;
}

.badge{
  background:#fff;
  color:var(--primary);
  display:inline-block;
  padding:6px 14px;
  border-radius:20px;
  font-weight:600;
  margin-bottom:15px;
}

.hero h1{
  /* font-family: system-ui,cursive; */
  font-size:2.8rem;
}

.hero p{
  font-size: 1.2rem;
  margin-top:10px;
}



p.about_the_book {
    max-width: 100%; 
    margin:auto; 
    padding: 0rem 1rem 2rem 1rem;    
    text-align:left; 
    // font-size:1.2rem;
}



.cta{
  display:inline-block;
  margin-top:25px;
  background:#fff;
  color:var(--primary);
  padding:16px 32px;
  border-radius:40px;
  font-weight:800;
  text-decoration:none;
  box-shadow:0 8px 20px rgba(0,0,0,0.35);
}

/* SECTIONS */
.section {
  padding: 50px 15px;
  max-width: 700px;
  margin:auto;
}

.section h2{
  /* font-family:'Fredoka'; */
  font-size: 2rem;
  margin-bottom:20px;
  text-align:center;
}

/* BENEFITS */
.benefits{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
  gap:20px;
}

.card{
  background:#fff;
  padding:25px;
  border-radius:20px;
  text-align:center;
  box-shadow:0 6px 18px rgba(0,0,0,0.08);
}

/* PREVIEW */
.preview{
  margin-top: 2rem;
  background: transparent;
  height:260px;
  border-radius:20px;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:600;
  color:#666;
}

/* FORM */
.signup{
  background:#fff;
  border-radius:25px;
  padding: 20px 1rem;
  text-align:center;
  box-shadow:0 10px 30px rgba(0,0,0,0.1);
}

.signup form{
  margin-top: 2rem;
}

.signup input{
  padding:14px;
  width:280px;
  max-width:90%;
  border-radius:30px;
  border:1px solid #ccc;
  margin-bottom:12px;
}

.signup button{
  display:block;
  margin:0 auto;
  padding:14px 28px;
  border:none;
  border-radius:30px;
  background:var(--primary);
  color:#fff;
  font-weight:600;
  font-size:1rem;
  cursor:pointer;
}

.privacy{
  font-size:0.8rem;
  margin-top:10px;
  color:#777;
}


input.Age {
    display: none !important;
}




/* FOOTER */
footer{
  background:#222;
  color:#fff;
  text-align:center;
  padding:25px;
  font-size:0.9rem;
}

footer a{
  color:var(--accent);
  text-decoration:none;
}


/* MOBILE */
@media(max-width:600px){
  .hero h1{font-size:2rem;}
}
